# Units_Operators.hxx File Reference

`#include <Units_Token.hxx>`
`#include <Units_Unit.hxx>`
`#include <Units_Quantity.hxx>`

## Functions

Standard_EXPORT Standard_Boolean | operator== (const Handle(Units_Quantity)&, const Standard_CString)
Standard_EXPORT Standard_Boolean | operator== (const Handle(Units_Token)&, const Standard_CString)
Standard_EXPORT Standard_Boolean | operator== (const Handle(Units_Unit)&, const Standard_CString)
Standard_EXPORT | Handle (Units_Dimensions) operator *(const Handle(Units_Dimensions)&
Standard_EXPORT | Handle (Units_Token) pow(const Handle(Units_Token)&
Standard_EXPORT Standard_Boolean | operator!= (const Handle(Units_Token)&, const Standard_CString)
Standard_EXPORT Standard_Boolean | operator<= (const Handle(Units_Token)&, const Standard_CString)
Standard_EXPORT Standard_Boolean | operator> (const Handle(Units_Token)&, const Standard_CString)
Standard_EXPORT Standard_Boolean | operator> (const Handle(Units_Token)&, const Handle(Units_Token)&)
Standard_EXPORT Standard_Boolean | operator>= (const Handle(Units_Token)&, const Handle(Units_Token)&)

## Variables

Standard_EXPORT const | Standard_Real
Standard_EXPORT const | Standard_Integer

## Function Documentation

Standard_EXPORT Handle | ( | Units_Token |  | ) | const

Standard_EXPORT Handle | ( | Units_Dimensions |  | ) | const

Standard_EXPORT Standard_Boolean operator!= | ( | const Handle(Units_Token)& | ,
|  | const | Standard_CString
| ) |

Standard_EXPORT Standard_Boolean operator<= | ( | const Handle(Units_Token)& | ,
|  | const | Standard_CString
| ) |

Standard_EXPORT Standard_Boolean operator== | ( | const Handle(Units_Unit)& | ,
|  | const | Standard_CString
| ) |

Standard_EXPORT Standard_Boolean operator== | ( | const Handle(Units_Token)& | ,
|  | const | Standard_CString
| ) |

Standard_EXPORT Standard_Boolean operator== | ( | const Handle(Units_Quantity)& | ,
|  | const | Standard_CString
| ) |

Standard_EXPORT Standard_Boolean operator> | ( | const Handle(Units_Token)& | ,
|  | const Handle(Units_Token)& |
| ) |

Standard_EXPORT Standard_Boolean operator> | ( | const Handle(Units_Token)& | ,
|  | const | Standard_CString
| ) |

Standard_EXPORT Standard_Boolean operator>= | ( | const Handle(Units_Token)& | ,
|  | const Handle(Units_Token)& |
| ) |

## Variable Documentation

Standard_EXPORT const Standard_Integer

Standard_EXPORT const Standard_Real